.top .subtitle {
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.14em; /* 30px */
    text-transform: uppercase;
    text-align: center;
}

.event-wrapper .event-main .info-panel p {
    font-size: 15px;
}

.event-wrapper .event-detail ul{
	padding: 0px 0 8px;
    text-align: center;
}

.event-wrapper .event-detail ul li{
    min-height: 22px;
    padding-right: 0;
    border-right: 1px solid #cccccc;
    width: 24%;
    margin-right: 5px;
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.event-wrapper .event-detail ul li:last-child{
    border-right: 0;
}

.event-wrapper .event-detail ul li label{
    padding-left: 30px;
    display: inline-block;
    min-height: 30px;
    padding-top: 4px;
    text-align: left;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1em; /* 14px */
    line-height: 1.2em;
    margin-right: 10px;
}

.event-wrapper .info-panel .truncate-text {
    max-height: 2.2em;
    line-height: 1.1em;
}
    
.whatson .socialquote {
    background: url("/resources/i/bg_middle-2.png") repeat-y scroll top center #ffffff;
}

.socialquote .quote {
    font-size: 4.25em;
    line-height: 1em;
}

.add-comment {
	background: url("/resources/i/bg_bottom-2.png") no-repeat scroll top center #ffffff;
}

.add-comment > .inner {
    padding-top: 25px;
    padding-bottom: 50px;
}

.add-comment .row-wrapper{
	float: none;
	clear: both;
	width: auto;
}

/* DISQUS Comments */

#disqus_thread {
	background-color: #ffffff;
	padding: 20px;
}

.add-comment .section-content {
	background: #ffffff;
}

.add-comment .comment-form-head {
	height: 16px;
	padding: 10px;
	background: #fb5f01;
}

.add-comment .comment-list-head {
    padding: 4px 20px;
    background: #e2dcd6;
    color: #6a5a52;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 10px;
}

.circle-white{
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 50%;
	background: #ffffff;
	margin-right: 10px;
}

.add-comment .white-panel {
    background: #ffffff;
    padding: 10px 0;   
}

.add-comment .white-panel > .row-wrapper {
    padding: 0 20px;
}

.comment-count {
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
	text-transform: uppercase;
}

.comment-date{
	float: right;
	color: #acbdc8;
	font-size: 0.875em; /* 12px */
}

.comment-star,
.comment-expand,
.comment-respond,
.comment-more{
	float: right;
}

ul.comment-list {
	padding-right: 90px;
}

ul.comment-list > li {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    border-bottom: 1px solid #ecf0f3;
}

.comment-list .tc {
	margin-bottom: 2px;
}

.comment-form-top {
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}

.avatar.image img{
    border-radius: 2px;	
}

.author-name {
	font-weight: 700;
}

.author-time {
    color: #b0b9be;
    margin-left: 30px;
    font-size: 0.875em; /* 12px */
}

p.comment-text {
	color: #627184;
	line-height: 20px;
	margin-top: 10px;
	font-size: 0.875em; /* 12px */
}

.comment-star i{
    display: block;
    height: 20px;
    width: 20px;
    background:	url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 0 #ffffff;
    position:absolute;
    left: 0;
    top: 0;
}

.comment-star span {
	background: #d3d8db;
	display: inline-clock;
	border-radius: 3px;
	color: #5e5e5e;
	padding: 5px 8px;
}

.comment-star span:before {
	content: "";
	display: block;
	position:absolute;
	border-right: 5px solid #d3d8db;
    border-top: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 5px solid rgba(0, 0, 0, 0);
    height: 0;
    width: 0;
    left: -5px;
    top: 8px;    
}

.comment-star {
	padding-left:25px;
	margin-left: 30px;
}

.row-wrapper.c {
	margin-left: 80px;
}

.add-comment .white-panel .row-wrapper.comment-filter-panel {
    border-bottom: 2px solid #eaeff1;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 0;
}

.comment-filter {
	display: inline-block;
	float: left;
}

.comment-more {
    display: inline-block;
    float: right;
}

.comment-filter-panel ul li a:visited,
.comment-filter-panel ul li a {
	color: #a7adb1;
	text-decoration: none;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	display: block;
	padding: 0 10px;
}

.comment-filter li.active a,
.comment-filter li a:hover {
    color: #363a3d;
    border-bottom: 2px solid #239dff; 
    padding-right: 25px;
}

.comment-filter li.active a i,
.comment-filter li a:hover i{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    margin-right: 0px;
    margin-top: 0px;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0px -90px transparent;
}

.comment-filter-panel ul.comment-more li  a{
    height: 20px;
    line-height: 20px;
    margin-top: 5px;

}

.comment-more .share a {
    padding-right: 25px;
    
}

.comment-more .share i{
    display: block;
    height: 20px;
    width: 20px;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -20px #ffffff;
    position:absolute;
    right: 0;
    top: 0;

}

.comment-more li.more a {
    padding-right: 20px;
    display: block;
    width: 10px;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -40px #ffffff;

}

.comment-more .more i{
    display: block;
    height: 20px;
    width: 20px;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -90px #ffffff;
    position:absolute;
    right: 0;
    top: 0;
    margin-top: -5px;
    margin-right: 2px;
}

.comment-respond li a:visited,
.comment-respond li a {
	color: #a7adb1;
	text-decoration: none;
	font-weight: 400;
	height: 20px;
	line-height: 20px;
	display: block;
	padding: 0 10px;
}


.comment-respond .share a {
	padding-right: 10px;
}

.comment-respond .share a i {
    display: block;
    height: 10px;
    width: 10px;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll -5px -107px #ffffff;
    position:absolute;
    right: 0;
    top: 0;
    margin-top: 5px;
}

ul.comment-expand {
    padding-top: 5px;
}

.comment-expand li a {
	width: 10px;
	height: 10px;
	display: block;
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -60px #ffffff;
    
    padding: 0 5px;
    margin: 0 5px;
    margin-top: 2px;
    font-size: 0.875em; /* 12px */
}

.comment-expand .arrow-up {
	
	border-right: 1px solid #a7adb1;
}

.comment-expand .arrow-up a {
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -60px #ffffff;
}

.comment-expand .arrow-down a {
    background: url("/resources/i/small_icon-sprite.png") no-repeat scroll 0 -80px #ffffff;
}



.comment-form {
    padding-right: 22px;
}

.comment-form input[type="text"] {
    width: 100%;
    height: 48px;
    border-radius: 4px;
    font-size: 1.857em; /* 26px */
}

.comment-form.clickclear label {
	color: #d0c7be;
	font-size: 1.857em; /* 26px */
    padding-top: 18px;
}

/* Mobile style */
@media only screen and (max-width: 767px) {
	.top .subtitle {	
		font-size: 1.3em; /* 18px */
	}
}
 